Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2125639 - Please branch and build PDAL in epel9
Summary: Please branch and build PDAL in epel9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: PDAL
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: markusN
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2091448
Blocks: 2125638 2125640
TreeView+ depends on / blocked
 
Reported: 2022-09-09 13:59 UTC by Jonathan Wright
Modified: 2022-10-24 14:44 UTC (History)
2 users (show)

Fixed In Version: PDAL-2.4.3-1.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-10-24 14:44:02 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Jonathan Wright 2022-09-09 13:59:01 UTC
Please branch and build PDAL in epel9.

If you do not wish to maintain PDAL in epel9,
or do not think you will be able to do this in a timely manner,
the EPEL Packagers SIG would be happy to be a co-maintainer of the package;
please add the epel-packagers-sig group through
https://src.fedoraproject.org/rpms/PDAL/addgroup
and grant it commit access, or collaborator access on epel* branches.

I would also be happy to be a co-maintainer (FAS: jonathanspw).

I can be the primary contact for EPEL (FAS: jonathanspw).

Comment 1 markusN 2022-09-17 19:07:33 UTC
Request issued:
https://pagure.io/releng/fedora-scm-requests/issue/47607

Comment 2 markusN 2022-09-19 17:12:06 UTC
Compilation requires GDAL in EPEL9, see BZ #2091448

Comment 3 Fedora Update System 2022-10-17 04:17:37 UTC
FEDORA-EPEL-2022-695697c461 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-695697c461

Comment 4 Fedora Update System 2022-10-17 11:12:31 UTC
FEDORA-EPEL-2022-695697c461 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-695697c461

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-10-24 14:44:02 UTC
FEDORA-EPEL-2022-695697c461 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.